Межсайтовый скриптинг в Drupal LoginToboggan Module

Дата публикации:
13.07.2007
Всего просмотров:
1250
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-3817
CVE-2007-3818
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal LoginToboggan Module 4.x
Уязвимые версии: Drupal LoginToboggan Module 4.7.x-1.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в имени пользователя перед добавлением в ссылку "log out". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/logintoboggan

Решение: Установите последнюю версию 4.7.x-1.1 с сайта производителя. настоящее время.

или введите имя

CAPTCHA